<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Nexus</Name>
        <NasaID>43937</NasaID>
        <InternationalID> 2019-003F</InternationalID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-01-18</LaunchDate>
            <LaunchingSite> Centre spatial JAXA Uchinoura, Kagoshima, Japan </LaunchingSite>
        </LaunchData>
        <OSCARNumber>Fuji-OSCAR 99 </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=535</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
        <Information>
			<Title>Project Web site </Title>
			<Value>http://sat.aero.cst.nihon-u.ac.jp/nexus/E0_Top.html</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency>437075000 </Frequency>
                <Modes>
                    <Mode>CW </Mode>
                    <Speed>   </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Beacons>
                <Name>Telemetry 2 </Name>
                <Frequency>435900000  </Frequency>
                <Modes>
                    <Mode>FSK AX.25 / π/4 shift QPSK CCSDS </Mode>
                    <Speed>   </Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Transponders>
                <Name>SSB/CW transponder </Name>
                <FrequencyUplink>
                    <FrequencyBegin>145900000</FrequencyBegin>
                    <FrequencyEnd>145930000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435880000</FrequencyBegin>
                    <FrequencyEnd>435910000</FrequencyEnd>
                </FrequencyDownlink>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title></Title>
                <Value></Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
